import request from "@/request"
import config from "@/config"

// 登录
export const login = (data) => {
    return request.post({
        url: `/api/admin/login`,
        data: data
    })
}

// 登出
export const logout = (data) => {
    return request.post({
        url: `/api/admin/logout`,
        data: data
    })
}
